Subscribers statistics

GET https://push.marketcat.io/api/subscribers-statistics/{website_id}
Parámetros Detalles Descripción
start_date Requerido Start date in Y-m-d format.
end_date Requerido End date in Y-m-d format.
type Opcional Cadena Valores permitidos: overview, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, subscribed_on_url
curl --request GET \
--url 'https://push.marketcat.io/api/subscribers-statistics/{website_id}?start_date=2026-01-21&end_date=2026-03-21' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "subscribers": 20,
            "formatted_date": "2026-01"
        },
        {
            "subscribers": 35,
            "formatted_date": "2026-02"
        },
        {
            "subscribers": 50,
            "formatted_date": "2026-03"
        }
    ]
}